[riot-users] How to execute "gnrc_networking"

dicek bear dicek334 at gmail.com
Tue Dec 27 12:26:16 CET 2016


Dear Oleg,

Thank you. I stop trying Ubuntu 12.04.
If some problems occur in Vagrant & Ubuntu 16.04, I will ask riot-users
again.

Dicek Bear

Hi Dicek!
>
> On Tue, Dec 27, 2016 at 07:24:32PM +0900, dicek bear wrote:
> > Anyway it may be difficult to execute RIOT2016.10 on the Ubuntu 12.04.
>
> I seem to remember that Ubuntu 12.04 does not support RIOT native (compare
> also http://wiki.riot-os.org/Family:-native
>
> Cheers,
> Oleg
> --
> panic("esp: what could it be... I wonder...");
>         linux-2.2.16/drivers/scsi/esp.c
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.riot-os.org/pipermail/users/attachments/20161227/20b28b4e/attachment.html>


More information about the users mailing list